Subject: Ticket Assigned - ORDER NUMBER- 9653176572
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 11:26:38 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER NUMBER- 9653176572 Hi,

I have placed an order under 9653176572 for the item with description-
Solid Round Neck Top with Short Sleeves and Pleated Shoulder
Color: Red
Size: 10
Quantity: 1

Attached is the image for your reference.

However, when I went to collect the order from the store in burjuman, I
have received a wrong order with a bar code 163118893.

Kindly resolve this issue as soon as possible. Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2451296